#wa-compimage-mmem4ru08kd4u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmem4ru08kdh40 {border-radius:100px 100px 100px 100px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#c22a20;}
#wa-compimage-mmem4ru08kdhu0 {border-radius:30px 30px 30px 30px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mmem4ru050cazs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmem4ru050cazs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmem4ru050cazs>.wa-container-vspacer {height:0px;}
#wa-comptext-mmem4ru075nsu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 5px 10px;}
#wa-comptext-mmem4ru075nuxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-comptext-mmem4ru075nwbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-mmem4ru075nx0w {background-color:rgba(136,121,252,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 0px 10px;}
#wa-comptext-mmem4ru075nxq0 {background-color:rgba(136,121,252,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-mmem4ru075o0ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmem4ru075o17k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmem4ru075o2ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmem4ru075o3aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-mmem4ru075o400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-mmem4ru075o4p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-mmem4ru075nsu8 {padding:20px 20px 20px 20px;}
#wa-container-mmem4ru0969328 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 5px 10px;}
#wa-container-mmem4ru0969328>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmem4ru0969328>.wa-container-vspacer {height:0px;}
#wa-container-mmem4ru09696n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-container-mmem4ru09696n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmem4ru09696n4>.wa-container-vspacer {height:0px;}
#wa-container-mmem4ru09698fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mmem4ru09698fk>.row>.clearfix {margin-bottom:30px;}
#wa-container-mmem4ru09698fk>.wa-container-vspacer {height:30px;}
#wa-container-mmem4ru0969ia0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 20px 10px;}
#wa-container-mmem4ru0969ia0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmem4ru0969ia0>.wa-container-vspacer {height:0px;}
#wa-container-mmem4ru0969j68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmem4ru0969j68>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmem4ru0969j68>.wa-container-vspacer {height:0px;}
#wa-container-mmem4ru0969k2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 5px 10px;}
#wa-container-mmem4ru0969k2g>.row>.clearfix {margin-bottom:5px;}
#wa-container-mmem4ru0969k2g>.wa-container-vspacer {height:5px;}
#wa-container-mmem4ru0969luw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmem4ru0969luw>.row>.clearfix {margin-bottom:20px;}
#wa-container-mmem4ru0969luw>.wa-container-vspacer {height:20px;}
#wa-container-mmem4ru0969tww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmem4ru0969tww>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmem4ru0969tww>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mmem4ru09698fk {background-color:rgba(224,224,224,0.329412);}
#wa-container-wrapper-mmem4ru0969j68 {background-color:#f1f2f2;}
#wa-container-wrapper-mmem4ru0969luw {background-color:#ffffff;}
#wa-container-wrapper-mmem4ru0969tww {background-color:#5c5c5c;}
#wa-row-jezposkw4ckys {margin:0px 0px;}
#wa-row-jezposkw4ckys>div {padding: 0px 0px;}
#wa-row-mmem4ru0752z68>.wa-item-rowspacer {height:50px;}
#wa-row-mmem4ru07ihy2w {margin:0px -15px;}
#wa-row-mmem4ru07ihy2w>div {padding: 0px 15px;}
#wa-row-mmem4ru07ihyso {margin:0px 0px;}
#wa-row-mmem4ru07ihyso>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihz5k {margin:0px 0px;}
#wa-row-mmem4ru07ihz5k>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihzow {margin:0px 0px;}
#wa-row-mmem4ru07ihzow>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1hc {margin:0px 0px;}
#wa-row-mmem4ru07ii1hc>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1u8 {margin:0px 0px;}
#wa-row-mmem4ru07ii1u8>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii20o {margin:0px 0px;}
#wa-row-mmem4ru07ii20o>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii274 {margin:0px -15px;}
#wa-row-mmem4ru07ii274>div {padding: 0px 15px;}
#wa-row-mmem4ru07ii2dk {margin:0px 0px;}
#wa-row-mmem4ru07ii2dk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2qg {margin:0px 0px;}
#wa-row-mmem4ru07ii2qg>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2ww {margin:0px 0px;}
#wa-row-mmem4ru07ii2ww>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii8tk {margin:0px 0px;}
#wa-row-mmem4ru07ii8tk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii900 {margin:0px 0px;}
#wa-row-mmem4ru07ii900>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii96g {margin:0px 0px;}
#wa-row-mmem4ru07ii96g>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii9jc {margin:0px 0px;}
#wa-row-mmem4ru07ii9jc>div {padding: 0px 0px;}
#wa-sub-container-mmem4ru0969b48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mmem4ru0969b48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mmem4ru0969b48>.wa-container-vspacer {height:0px;}
#wa-sub-container-mmem4ru0969mr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mmem4ru0969mr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mmem4ru0969mr4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jezposlsafygns] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jezposlsafygns] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jezposlsafygns] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default {background-color:#f0fee9; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-brand, [id^=wa-compmenu-jezposlsafygns].navbar-nav li a, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#5c5c5c;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jezposlsafygns] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jezposlsafygns].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jezposlsafygns] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jezposlsafygns].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jezposkw4ckys {margin:0px 0px;}
#wa-row-jezposkw4ckys>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihy2w {margin:0px -15px;}
#wa-row-mmem4ru07ihy2w>div {padding: 0px 15px;}
#wa-row-mmem4ru07ihyso {margin:0px 0px;}
#wa-row-mmem4ru07ihyso>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihz5k {margin:0px 0px;}
#wa-row-mmem4ru07ihz5k>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihzow {margin:0px 0px;}
#wa-row-mmem4ru07ihzow>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1hc {margin:0px 0px;}
#wa-row-mmem4ru07ii1hc>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1u8 {margin:0px 0px;}
#wa-row-mmem4ru07ii1u8>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii20o {margin:0px 0px;}
#wa-row-mmem4ru07ii20o>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii274 {margin:0px -15px;}
#wa-row-mmem4ru07ii274>div {padding: 0px 15px;}
#wa-row-mmem4ru07ii2dk {margin:0px 0px;}
#wa-row-mmem4ru07ii2dk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2qg {margin:0px 0px;}
#wa-row-mmem4ru07ii2qg>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2ww {margin:0px 0px;}
#wa-row-mmem4ru07ii2ww>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii8tk {margin:0px 0px;}
#wa-row-mmem4ru07ii8tk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii900 {margin:0px 0px;}
#wa-row-mmem4ru07ii900>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii96g {margin:0px 0px;}
#wa-row-mmem4ru07ii96g>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii9jc {margin:0px 0px;}
#wa-row-mmem4ru07ii9jc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jezposkw4ckys {margin:0px 0px;}
#wa-row-jezposkw4ckys>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihy2w {margin:0px -15px;}
#wa-row-mmem4ru07ihy2w>div {padding: 0px 15px;}
#wa-row-mmem4ru07ihyso {margin:0px 0px;}
#wa-row-mmem4ru07ihyso>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihz5k {margin:0px 0px;}
#wa-row-mmem4ru07ihz5k>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihzow {margin:0px 0px;}
#wa-row-mmem4ru07ihzow>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1hc {margin:0px 0px;}
#wa-row-mmem4ru07ii1hc>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1u8 {margin:0px 0px;}
#wa-row-mmem4ru07ii1u8>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii20o {margin:0px 0px;}
#wa-row-mmem4ru07ii20o>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii274 {margin:0px -15px;}
#wa-row-mmem4ru07ii274>div {padding: 0px 15px;}
#wa-row-mmem4ru07ii2dk {margin:0px 0px;}
#wa-row-mmem4ru07ii2dk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2qg {margin:0px 0px;}
#wa-row-mmem4ru07ii2qg>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2ww {margin:0px 0px;}
#wa-row-mmem4ru07ii2ww>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii8tk {margin:0px 0px;}
#wa-row-mmem4ru07ii8tk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii900 {margin:0px 0px;}
#wa-row-mmem4ru07ii900>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii96g {margin:0px 0px;}
#wa-row-mmem4ru07ii96g>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii9jc {margin:0px 0px;}
#wa-row-mmem4ru07ii9jc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jezposkw4ckys {margin:0px 0px;}
#wa-row-jezposkw4ckys>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihy2w {margin:0px -15px;}
#wa-row-mmem4ru07ihy2w>div {padding: 0px 15px;}
#wa-row-mmem4ru07ihyso {margin:0px 0px;}
#wa-row-mmem4ru07ihyso>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihz5k {margin:0px 0px;}
#wa-row-mmem4ru07ihz5k>div {padding: 0px 0px;}
#wa-row-mmem4ru07ihzow {margin:0px 0px;}
#wa-row-mmem4ru07ihzow>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1hc {margin:0px 0px;}
#wa-row-mmem4ru07ii1hc>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii1u8 {margin:0px 0px;}
#wa-row-mmem4ru07ii1u8>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii20o {margin:0px 0px;}
#wa-row-mmem4ru07ii20o>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii274 {margin:0px -15px;}
#wa-row-mmem4ru07ii274>div {padding: 0px 15px;}
#wa-row-mmem4ru07ii2dk {margin:0px 0px;}
#wa-row-mmem4ru07ii2dk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2qg {margin:0px 0px;}
#wa-row-mmem4ru07ii2qg>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii2ww {margin:0px 0px;}
#wa-row-mmem4ru07ii2ww>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii8tk {margin:0px 0px;}
#wa-row-mmem4ru07ii8tk>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii900 {margin:0px 0px;}
#wa-row-mmem4ru07ii900>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii96g {margin:0px 0px;}
#wa-row-mmem4ru07ii96g>div {padding: 0px 0px;}
#wa-row-mmem4ru07ii9jc {margin:0px 0px;}
#wa-row-mmem4ru07ii9jc>div {padding: 0px 0px;}
}
